Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrading from cisco LMS 3.0 to a latest version

Hello,

Upgrading from cisco LMS 3.0 to a higher version.

Whatdoes it require?.

What is the current version?

What do we need for upgrading?

Are there specific codes or new need to buy new products?

In case of buying new products, which are the configurations?

3 REPLIES
Cisco Employee

Upgrading from cisco LMS 3.0 to a latest version

You have two choices:

1. Latest in LMS 3.x (free upgrade and nothing required, i.e., Hardware, software, license etc.)

2. Latest in ciscoworks 4.x series (available options LMS 4.0, LMS 4.1 and LMS 4.2. LMS 4.2 is latest and new hardware/software requirement and need to purchase new license)

For first option you can downloaded from cisco.com and upgrade following the install and upgrade Guide for LMS 3.2.

If you want to opt latter, you would need hardware and software as per its pre-requisite guide. You would need a new license to be purchased. For more details check Install and Migration Guide for LMS 4.2.

-thanks

-Thanks Vinod **Rating Encourages contributors, and its really free. **

Upgrading from cisco LMS 3.0 to a latest version

Hi Vinod,

I have a Cisco LMS 3.2.1 and we want to upgrade it the the latest version as well. According to my understanding the latest version is Cisco Prime LAN Management Solution 4.2.

For this option Going from 3.2.1 to 4.2) is there a upgrade procedure purchase wise. A liscencing information link would be very helpful.

Thanks

Cisco Employee

Upgrading from cisco LMS 3.0 to a latest version

H Malik,

You are correct! Latest version is Cisco prime LMS 4.2. There is no direct upgrade from LMS 3.x to LMS 4.x.

The procedure is simple:

Take backup orf old LMS --> Un-install (if same machine)--> Install new LMS --> Restore backup to get old data.

You would need to purchase new license for it.Cisco Prime LMS is now part of the Cisco Prime Infrastructure bundle and is not orderable separately. Cisco Prime Infrastructure bundle follows a size-based incremental licensing model. Device licenses can be combined and added when applied to a single server installation instance. Customers have the option of adding incremental licenses for additional devices as their network grows.Refer to the Cisco Prime Infrastructure Ordering Guide located at http://www.cisco.com/go/primeinfrastructure for the exact part number that matches your requirement and placing the order.

Currently even SmartNet or SAS contracts does not cover major upgrades from LMS 2.x and 3.x; an upgrade part number will need to be purchased to move to Cisco Prime LMS 4.2. These upgrade part numbers reflect a significant discount to protect customers' investment in the Cisco Prime product line.

The data migration process will vary depending on the LMS version from which the data need to be migrated. Migrating data to LMS 4.2:

• LMS 4.2 supports local upgrade or direct inline upgrade only from LMS 4.0.1 and LMS 4.1.

• LMS 4.0 customers are encouraged to install LMS 4.0.1 before doing inline upgrade to LMS 4.2.

• LMS 3.2 and LMS 3.2 Service Pack 1 customers can do a remote upgrade through the LMS backup and restore mechanism.

• LMS 3.1, LMS 3.0, LMS 3.0 December 2007 Update, LMS 2.6, and LMS 2.6 Service Pack 1 customers need to do a remote upgrade to LMS 4.0.1 and then upgrade to LMS 4.2.

-Thanks

Vinod

-Thanks Vinod **Rating Encourages contributors, and its really free. **
2214
Views
0
Helpful
3
Replies
CreatePlease login to create content